@charset "UTF-8";
@font-face{
	font-family:'Noto Sans Japanese';
	font-style:normal;
	font-weight:500;
	src:url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2) format('woff2'),
	url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format('woff'),
	url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf) format('opentype')
}
p{font-family:'Noto Sans Japanese',sans-serif;font-size: 100%;
	font-weight: 400;
	color: #333;
	line-height: 1.5em}
.column_ceiling img{
    max-width: 100%;
    height: auto;
}
#rightContents h1 sup{
    font-size: 0.5em;
    vertical-align: top;
}
/*car_mate*/
@media screen and (min-width:768px){
    .column_ceiling{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
    }
    
    .column_ceiling .logo{
        width: calc(828 / 2603 * 100%);
        text-align: center;
    }
    .column_ceiling .logo img{
        width: calc(657 / 828 * 100%);
        height: auto;
    }
    .column_ceiling .feature{
        width: calc(1694 / 2603 * 100%);
    }
    .attention{
        margin-top: 10px;
    }
}
@media screen and (max-width:768px){
    .column_ceiling .logo{
        width: 100%;
    }
    .column_ceiling .logo img{
        max-width: 240px;
    }
    .column_ceiling .feature{
        width: 100%;
        margin-top: 15px;
    }
    .attention{
        margin-top: 20px;
    }
}